.bold{
  font-weight:700;
}
.fs12{
    font-size: 12px;
    line-height: 12px;
}
.fs27{
    font-size: 27px !important;
}
.mt30{
  margin-top: 30px;
}
.mt20{
  margin-top: 20px !important;
}
.mt40{
  margin-top: 40px;
}
.pl0{
  padding-left:0 !important;
}
.list-unstyled{
  list-style: none;
}

.full-width{
  width: 100% !important;
}
.w15{
  width: 15%;
}
.w18{
  width: 15%;
}
.w28{
  width: 28%;
}
.w29{
  width: 29%;
}
.ml20{
  margin-left: 20px;
}
.mr10px{
  margin-right: 10px;
}
.fs20{
  font-size: 20px;
  line-height: 20px;
}
.mb20{
  margin-bottom: 20px !important;
}
.ml50{
  margin-left: 50px !important;
}
.fs13{
  font-size: 13px !important;
}
.fs16{
  font-size: 16px;
}
.m20{
  margin: 20px;
}
.mb15{
  margin-bottom: 15px;
}
.mr15{
  margin-right: 15px;
}
.ml25{
  margin-left: 25px;
}
.no-padding{
  padding: 0 !important;
}
.pl0{
  padding-left: 0px;
}
.mr60{
  margin-right: 60px;
}
.ml60{
  margin-left: 60px;
}

.home-page-box-border{
  border: 1px solid darkgray;
  height: 240px;
  text-align: center;
}

.mt25{
  margin-top: 25px;
}
.ml80{
  margin-left: 80px
}
.mb30{
  margin-bottom: 30px;
}
.newly-released-box{
  border: 1px solid darkgray;
    height: 190px;
    text-align: center;
     /*margin-left: 30px; */
    background-color: lightgray;
}
.ml30{
  margin-left: 30px;
}
.mr30{
  margin-right: 30px;
}
.col-width11{
  width: 11.08%;
}

.mr92{
  margin-right: 92px;
}

.mt35{
  margin-top: 35px !important;
}

.underline{
  text-decoration: underline;
}
/*packages*/
.pr30{
  padding-right: 30px;
}
.fs24{
  font-size: 24px;
  /*line-height: 2.4em;*/
}
.mt50{
  margin-top: 50px;
}
.fs18{
  font-size: 18px !important;
}
.fs11{
  font-size: 11px;
}
.fs10{
  font-size: 10px;
}

.lh3{
  line-height: 3em;
}

.mt20{
  margin-top: 20px;
}
.mt15{
  margin-top: 15px;
}
.mb15{
  margin-bottom: 15px;
}
.mr25{
  margin-right: 25px;
}

.pl15{
  padding-left: 15px;
}
.ml5{
  margin-left: 5px;
}

.txt-align-rigth{
  text-align: right;
}
.pr15{
  padding-right: 15px;
}
.mt10{
  margin-top: 10px;
}

/*subscription renew*/
.m10{
  margin: 10px;
}
.bold-light{
  font-weight: 600;
}
.pl10{
  padding-left: 10px;
}
.gray{
  color: #808080;
}
.mt0{
  margin-top: 0px;
}
.mb0{
  margin-bottom: 0px;
}
.ml10{
  margin-left: 10px !important;
}
.mr10{
  margin-left: 10px !important;
}

.pl100{
  padding-left: 100px;
}
.pr100{
  padding-right: 100px;
}
.wdth30{
  width: 30%;
  float: left;
}
.mb7{
  margin-bottom: 7px;
}
.fs10{
  font-size: 10px;
}
.white{
  color: white
}
.p10{
  padding: 10px;
}
.ml120{
  margin-left: 120px;
}

.bdr-light-gray{
  border:1px solid rgb(204, 204, 204);
}
.wdth340{
  width: 340px;
}

/*subscription-renew-step2*/
.div-center{
  margin: auto;
  width: 50%;
}
.clr-light-blue{
  color: #0091ff;
}
.mr22{
  margin-right: 22px;
}
.ml22{
  margin-left: 22px;
}

.underline{
  text-decoration:underline;
}
.lh1-5{
  line-height:1.5em;
}
.pl56{
  padding-left: 56px;
}
.pt8{
  padding-top: 8px;
}
.pb8{
  padding-bottom: 8px;
}
.pl50{
  padding-left: 50px;
}
.pr50{
  padding-right: 50px;
}
.pl56{
  padding-left: 56px !important;
}
.inline{
  display: inline-block;
}
.mb10{
  margin-bottom: 10px !important;
}
.pl17{
  padding-left: 17px;
}
.pr0{
  padding-right: 0px !important;
}
.ml15{
  margin-left: 15px;
}
.desktop-ml11{
  margin-left : 11px;
}
.pl30{
  padding-left: 30px;
}
.clr-light-gray{
  color: #c2c2c2 !important;
}
.pl49{
  padding-left: 49px;
}
.mr20{
  margin-right: 20px;
}
.lh1.8{
  line-height: 1.8em;
}

.txt-line-through{
  text-decoration: line-through;
}
.clr-dark-gary{
  color: #575757;
}
.mb10{
  margin-bottom: 10px;
}
.responsive-txt-align-rigth{
  text-align: right;
}
.mb5{
 margin-bottom: 5px !important;
}
.bg-clr-lightgray{
  background-color: lightgray;
}
.renw-subs-category-info:hover{
    background: none !important;
    border: none !important;
    box-shadow: none !important;
}

.mt5{
  margin-top: 5px;
}
.pt0{
  padding-top: 0px !important;
}
.txt-align-left{
  text-align: left !important;
}
.black{
  color:black !important;
}

.pt15{
  padding-top: 15px;
}

.clr-blue-light li{
  color: #1979c3;
}
.p30{
  padding: 30px;
}
.pointer{
  cursor: pointer;
}
.mb40{
margin-bottom:40px;
}
.p15{
padding: 15px;
}

.no-margin{
  margin: 0 !important;
}
.mt60{
  margin-top:60px;
}
.display-none{
  display: none;
}
.pl75{
  padding-left: 75px;
}
.pt60{
  padding-top: 60px;
}

.pl60{
  padding-left: 60px;
}

.pr60{
  padding-right: 60px;
}

.pt30{
  padding-top: 30px;
}

.pl72{
  padding-left: 72px;
}

.pt10{
  padding-top: 10px;
}

.pl40{
  padding-left: 40px;
}
.pl20{
  padding-left: 20px;
}
.wt35{
  width: 35%;
}
.fs32{
  font-size: 32px;
}
.pb15{
  padding-bottom: 15px;
}
.pl69{
  padding-left: 69px !important;
}
.pr70{
  padding-right: 70px !important;
}

.pl100{
  padding-left: 100px;
}
.mr5{
  margin-right: 5px;
}
.mb1{
  margin-bottom: 1px;
}
.mt1{
  margin-top: 1px;
}
.wth97 {
    width: 97% !important;
}
.min-ht80{
  min-height: 80px;
}
.min-ht40{
  min-height: 40px;
}
.lh20{
  line-height: 20px;
}

.fs40{
  font-size:40px;
}
.lh88{
  line-height:88px;
}
.p21{
  padding: 21px;
}
.pb10{
  padding-bottom:10px;
}
.lh38{
  line-height: 38px;
}
.pl21{
  padding-left: 21px !important;
}
.pr21{
  padding-right: 21px !important;
}
.width-65{
  width: 65px !important;
}
.p20{
  padding: 20px !important;
}
.background-none{
  background:none !important;
}
.cursor-unset{
  cursor: unset !important;
}
/* new utilities for new design*/

/* ---------------------------------------------------------------------- */
/*  Utilities
/* ---------------------------------------------------------------------- */
.no-padding{
  padding: 0px !important;
}

.p_5{
  padding: 5px !important;
}
.p_10{
  padding: 10px !important;
}
.p_15{
  padding: 15px !important;
}
.p_20{
  padding: 20px !important;
}
.p_25{
  padding: 25px !important;
}
.p_30{
  padding: 30px !important;
}
.p-hor-5{
  padding:5px 0px;
}
.p-hor-30{
  padding:30px 0px;
}
.p-hor-10{
  padding:10px 0;
}
.p-hor-20{
  padding:20px 0;
}

.m_5{
  margin: 5px !important;
}
.m_10{
  margin: 10px !important;
}
.m_15{
  margin: 15px !important;
}
.m_20{
  margin: 20px !important;
}
.m_25{
  margin: 25px !important;
}
.m_30{
  margin: 30px !important;
}
.nmh30 {
  margin-left:-30px !important;
  margin-right:-30px !important;
}
.m-hor-10{
  margin:10px 0 !important;
}
.m-hor-20{
  margin:20px 0 !important;
}

.mb_0{
  margin-bottom: 0px !important;
}
.mb_5{
  margin-bottom: 5px !important;
}
.mb_10{
  margin-bottom: 10px !important;
}
.mb_11{
  margin-bottom: 11px !important;
}
.mb_13{
  margin-bottom: 13px !important;
}
.mb_15{
  margin-bottom: 15px !important;
}
.mb_20{
  margin-bottom: 20px !important;
}
.mb_25{
  margin-bottom: 25px !important;
}
.mb_30{
  margin-bottom: 30px !important;
}
.mb_40{
  margin-bottom: 40px !important;
}
.mb_45{
  margin-bottom: 45px !important;
}
.mb_55{
  margin-bottom: 55px !important;
}
.mb_60{
  margin-bottom: 60px !important;
}

.mt_0{
  margin-top:0px !important;
}
.mt_4{
  margin-top:4px !important;
}
.mt_5{
  margin-top:5px !important;
}
.mt_10{
  margin-top:10px !important;
}
.mt_15{
  margin-top:15px !important;
}
.mt_19{
  margin-top:19px !important;
}
.mt_20{
  margin-top:20px !important;
}
.mt_25{
  margin-top:25px !important;
}
.mt_30{
  margin-top:30px !important;
}
.mt_32{
  margin-top:32px !important;
}
.mt_40{
  margin-top:40px !important;
}
.mt_45{
  margin-top:45px !important;
}
.mt_50{
  margin-top:50px !important;
}
.mt_60{
  margin-top:60px !important;
}
.mt_80{
  margin-top:80px !important;
}
.mt_82{
  margin-top:82px !important;
}

.nmt3 {
  margin-top:-3px !important;
}
.nmt5 {
  margin-top:-5px !important;
}
.nmt7 {
  margin-top:-7px !important;
}
.nmt20 {
  margin-top:-20px !important;
}
.mr_0{
  margin-right:0px !important;
}
.mr_5{
  margin-right:5px !important;
}
.mr_10{
  margin-right:10px !important;
}
.mr_15{
  margin-right:15px !important;
}
.mr_20{
  margin-right:20px !important;
}
.mr_25{
  margin-right:25px !important;
}
.mr_30{
  margin-right:30px !important;
}

.ml_0 {
  margin-left: 0px !important;
}
.ml_5{
  margin-left:5px !important;
}
.ml_10{
  margin-left:10px !important;
}
.ml_15{
  margin-left:15px !important;
}
.ml_18{
  margin-left:18px !important;
}
.ml_20{
  margin-left:20px !important;
}
.ml_25{
  margin-left:25px !important;
}
.ml_30{
  margin-left:30px !important;
}

.pr_0 {
  padding-right: 0 !important;
}
.pr_5{
  padding-right: 5px !important;
}
.pr_10{
  padding-right: 10px !important;
}
.pr_15{
  padding-right: 15px !important;
}
.pr_20{
  padding-right: 20px !important;
}
.pr_25{
  padding-right: 25px !important;
}
.pr_30{
  padding-right: 30px !important;
}
.pr_90{
  padding-right: 90px !important;
}
.pl_0{
  padding-left: 0px !important;
}
.pl_5{
  padding-left: 5px !important;
}
.pl_10{
  padding-left: 10px !important;
}
.pl_13{
  padding-left: 13px !important;
}
.pl_15{
  padding-left: 15px !important;
}
.pl_20{
  padding-left: 20px !important;
}
.pl_25{
  padding-left: 25px !important;
}
.pl_30{
  padding-left: 30px !important;
}
.pl_40{
  padding-left: 40px !important;
}
.pl_45{
  padding-left: 45px !important;
}

.pt_0{
  padding-top: 0px !important;
}
.pt_5{
  padding-top: 5px !important;
}
.pt_10{
  padding-top: 10px !important;
}
.pt_15{
  padding-top: 15px !important;
}
.pt_20{
  padding-top: 20px !important;
}
.pt_25{
  padding-top: 25px !important;
}
.pt_30{
  padding-top: 30px !important;
}
.pt_40{
  padding-top: 40px !important;
}
.pt_70{
  padding-top: 70px !important;
}
.pt_80{
  padding-top: 80px !important;
}
.pb_0{
  padding-bottom: 0px !important;
}
.pb_5{
  padding-bottom: 5px !important;
}
.pb_10{
  padding-bottom: 10px !important;
}
.pb_13{
  padding-bottom: 13px !important;
}
.pb_15{
  padding-bottom: 15px !important;
}
.pb_20{
  padding-bottom: 20px !important;
}
.pb_25{
  padding-bottom: 25px !important;
}
.pb_30{
  padding-bottom: 30px !important;
}
.pb_40{
  padding-bottom: 40px !important;
}
.text_center{
  text-align: center !important;
}

.text_right {
  text-align: right !important;
}

.text-underline{
  text-decoration: underline !important;
}

.text-decoration-line {
  text-decoration: none !important;
}

.text-justify {
  text-align: justify !important;
}



.no-margin{
  margin: 0px !important;
}

.no-border {
  border : 0 !important;
}

.no-overflow {
  overflow: hidden !important;
}

.full-width{
  width:100% !important;
}

.full-height {
  height:100% !important;
}

.pos-r
{
  position: relative !important;
}

.pos-a
{
  position: absolute !important;
}
.pos-f
{
  position: fixed !important;
}


.display-block
{
  display:block;
}

.display-inline-block {
  display:inline-block;
}

.display-inline
{
  display:inline;
}
.no-display {
  display: none;
}

.no-float {
  float:none;
}

.font-size-11 {
  font-size : 1.1rem !important;
}
.font-size-12 {
  font-size : 1.2rem !important;
}
.font-size-14 {
  font-size : 1.4rem !important;
}
.font-size-16 {
  font-size: 1.6rem !important;
}
.font-size-18 {
  font-size: 1.8rem !important;
}
.font-size-20 {
  font-size: 2.0rem !important;
}
.font-size-22 {
  font-size: 2.2rem;
}
.font-size-24 {
  font-size: 2.4rem;
}

.fs-16{
  font-size:16px !important;
}

.font-weight-700 {
  font-weight: 700;
}

.border-right {
  border-right: 1px solid #d2d2d2 !important;
}

.fs-12 {
  font-size: 12px !important;
}
.fs-14 {
  font-size: 14px !important;
}
.fs-18{
   font-size: 18px !important;
}
.fs-34 {
  font-size: 34px !important;
}
.fs-40 {
  font-size: 40px !important;
}
.fs-45 {
  font-size: 45px !important;
}
.font-size-40 h1{
  font-size:40px !important;
}

.border-bottom-1{
  border-bottom:1px solid #ddd;
}

.border-bottom-white {
  border-bottom:1px solid #fff !important;
}

.border-top-1{
  border-top:1px solid #d8d8d8;
}

.line-height-20{
  line-height:20px !important;
}

.line-height-27{
  line-height:27px !important;
}
.line-height-30{
  line-height:30px !important;
}

.line-height-15{
  line-height:15px !important;
}

.line-height-23{
  line-height:23px !important;
}

.line-height-39{
  line-height:39px !important;
}
.line-height-40{
  line-height: 40px !important;
}
.line-height-45{
  line-height: 45px !important;
}
.line-height-55{
  line-height:55px !important;
}

.width-20 {
  width:20%;
}
.width-40{
  width:40%;
}
.width-50{
  width:50%;
}

.height-50 {
  height: 50px !important;
}
.ht_60{
  height:60px !important;
}
.ht_320{
  height:320px;
}

.pointer {
  cursor: pointer !important;
}

.bottom-hr {
  border-bottom: 1px solid #d8d8d8;
}

.font-weight-normal {
  font-weight: normal !important;
}

.font-bold {
  font-weight: 700;
}

.font-italic {
  font-style: italic !important;
}

.no-border-top-bottom {
  border-top-right-radius: 0 !important;
    border-bottom-right-radius: 0 !important;
}
.no-border-left-right {
  border-top-left-radius: 0 !important;
    border-bottom-left-radius: 0!important;
}
.no-border-right {
  border-right: none !important;
}
.width-200 {
  width:200%;
}

.word-break {
  word-break: break-all;
}
.width-40{
  width: 40%
}

.width-70{
  width: 70%
}
.disable-click{
    pointer-events: none;
}

.width-15 {
  width:15%;
}

.width-35 {
  width:35%;
}

.whitespace {
    white-space: nowrap;
}
.mt_100 {
    margin-top: 100px !important;
}